Rails upgrade and login_engine


#1

Hi,

Recently Dreamhost upgraded their rails to version 1.2.2. As usual in every Dreamhost upgrade my application was broken.

It looks like that my rails app can not start because of the login_engine. Did anyone add a similar problem? How was it solved?

Thanks,
Tiago Franco